#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Tue Mar 01 10:50:55 EST 2016
Code\ Analytics=Code Analytics
Exclude\ Patterns=Exclude Patterns
Include\ Patterns=Include Patterns
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ exluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns for excluded files from the report, one per line. Files matching these patterns are unconditionally exluded from the report. Patterns can include ?, *, or **.
Patterns\ for\ including\ PMD\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns for including PMD XML in the report, one per line. Patterns can include ?, *, or **.
PMD=PMD
Publish\ PMD\ Results=Publish PMD Results
Publish\ PMD\ results\ to\ a\ build\ life.\ This\ reads\ the\ XML\ output\ of\ PMD.\ The\ PMD\ results\ should\ be\ generated\ with\ a\ formatter\ type\ of\ 'xml'.=Publish PMD results to a build life. This reads the XML output of PMD. The PMD results should be generated with a formatter type of 'xml'.
Quality=Quality
Report\ Name=Report Name
The\ name\ of\ the\ report\ being\ published\ to\ the\ build\ life.=The name of the report being published to the build life.
The\ PMD\ plugin\ uploads\ PMD\ results\ that\ were\ generated\ during\ the\ build\ to\ the\ Analytics\ tab\ of\ the\ BuildLife.=The PMD plugin uploads PMD results that were generated during the build to the Analytics tab of the BuildLife.
